<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>laravel/laravel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <base href="../">
    <link rel="icon" href="images/favicon.ico"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/base.css">
            <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/template.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0/css/all.min.css" integrity="sha256-ybRkN9dBjhcS2qrW1z+hfCxq+1aBdwyQM5wlQoQVt/0=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/themes/prism-okaidia.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-numbers/prism-line-numbers.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-highlight/prism-line-highlight.css">
                <script src="https://cdn.jsdelivr.net/npm/fuse.js@3.4.6"></script>
        <script src="https://cdn.jsdelivr.net/npm/css-vars-ponyfill@2"></script>
        <script src="js/search.js"></script>
        <script defer src="js/searchIndex.js"></script>
    </head>
<body id="top">
    <header class="phpdocumentor-header phpdocumentor-section">
    <h1 class="phpdocumentor-title"><a href="" class="phpdocumentor-title__link">laravel/laravel</a></h1>
    <input class="phpdocumentor-header__menu-button" type="checkbox" id="menu-button" name="menu-button" />
    <label class="phpdocumentor-header__menu-icon" for="menu-button">
        <i class="fas fa-bars"></i>
    </label>
    <section data-search-form class="phpdocumentor-search">
    <label>
        <span class="visually-hidden">Search for</span>
        <svg class="phpdocumentor-search__icon" width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle cx="7.5" cy="7.5" r="6.5" stroke="currentColor" stroke-width="2"/>
            <line x1="12.4892" y1="12.2727" x2="19.1559" y2="18.9393" stroke="currentColor" stroke-width="3"/>
        </svg>
        <input type="search" class="phpdocumentor-field phpdocumentor-search__field" placeholder="Loading .." disabled />
    </label>
</section>

    <nav class="phpdocumentor-topnav">
    <ul class="phpdocumentor-topnav__menu">
        </ul>
</nav>
</header>

    <main class="phpdocumentor">
        <div class="phpdocumentor-section">
            <input class="phpdocumentor-sidebar__menu-button" type="checkbox" id="sidebar-button" name="sidebar-button" />
<label class="phpdocumentor-sidebar__menu-icon" for="sidebar-button">
    Menu
</label>
<aside class="phpdocumentor-column -four phpdocumentor-sidebar">
                    <section class="phpdocumentor-sidebar__category">
            <h2 class="phpdocumentor-sidebar__category-header">Namespaces</h2>
                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/app.html">App</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/app-actions.html">Actions</a>
                
            </li>
                    <li>
                <a href="namespaces/app-console.html">Console</a>
                
            </li>
                    <li>
                <a href="namespaces/app-exceptions.html">Exceptions</a>
                
            </li>
                    <li>
                <a href="namespaces/app-facade.html">Facade</a>
                
            </li>
                    <li>
                <a href="namespaces/app-http.html">Http</a>
                
            </li>
                    <li>
                <a href="namespaces/app-mail.html">Mail</a>
                
            </li>
                    <li>
                <a href="namespaces/app-models.html">Models</a>
                
            </li>
                    <li>
                <a href="namespaces/app-providers.html">Providers</a>
                
            </li>
                    <li>
                <a href="namespaces/app-setting.html">Setting</a>
                
            </li>
                    <li>
                <a href="namespaces/app-view.html">View</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/database.html">Database</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/database-factories.html">Factories</a>
                
            </li>
                    <li>
                <a href="namespaces/database-seeders.html">Seeders</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/packages.html">Packages</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/packages-explorer.html">Explorer</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-filemanager.html">FileManager</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-form.html">Form</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-layer.html">Layer</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-metadatagis.html">MetadataGis</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-pages.html">Pages</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-statistic.html">Statistic</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/tests.html">Tests</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/tests-feature.html">Feature</a>
                
            </li>
                    <li>
                <a href="namespaces/tests-unit.html">Unit</a>
                
            </li>
            </ul>

                        </section>
                <section class="phpdocumentor-sidebar__category">
            <h2 class="phpdocumentor-sidebar__category-header">Packages</h2>
                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Application.html">Application</a></h4>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Geonodo.html">Geonodo</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="packages/Geonodo-Components.html">Components</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Packages.html">Packages</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="packages/Packages-MetadataGis.html">MetadataGis</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Laravel.html">Laravel</a></h4>

                        </section>
            
    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Reports</h2>
                <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/deprecated.html">Deprecated</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/errors.html">Errors</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/markers.html">Markers</a></h3>
    </section>

    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Indices</h2>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="indices/files.html">Files</a></h3>
    </section>
</aside>

            <div class="phpdocumentor-column -eight phpdocumentor-content">
                    <ul class="phpdocumentor-breadcrumbs">
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages.html">Packages</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-statistic.html">Statistic</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-statistic-src.html">src</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-statistic-src-http.html">Http</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-statistic-src-http-controllers.html">Controllers</a></li>
    </ul>

    <article class="phpdocumentor-element -class">
        <h2 class="phpdocumentor-content__title">
    StatisticController

        <span class="phpdocumentor-element__extends">
        extends <a href="classes/App-Http-Controllers-Controller.html"><abbr title="\App\Http\Controllers\Controller">Controller</abbr></a>
    </span>
    
            <div class="phpdocumentor-element__package">
            in package
            <ul class="phpdocumentor-breadcrumbs">
                                    <li class="phpdocumentor-breadcrumb"><a href="packages/Application.html">Application</a></li>
                            </ul>
        </div>
    
    
    </h2>

        <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">23</span>

    </aside>

        
    <section class="phpdocumentor-description"></section>








<h3 id="toc">
    Table of Contents
    <a href="#toc" class="headerlink"><i class="fas fa-link"></i></a>
</h3>

<dl class="phpdocumentor-table-of-contents">
            <dt class="phpdocumentor-table-of-contents__entry -constant -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#constant_MODULEINDEX">MODULEINDEX</a>
    <span>
        &nbsp;= &#039;statistic::index&#039;                    </span>
</dt>
<dd></dd>

                    <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_addColumn">addColumn()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Contracts\Foundation\Application">Application</abbr>|<abbr title="\Illuminate\Contracts\View\Factory">Factory</abbr>|<abbr title="\Illuminate\Contracts\View\View">View</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_alterTable">alterTable()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_bulkLoad">bulkLoad()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Contracts\Foundation\Application">Application</abbr>|<abbr title="\Illuminate\Contracts\View\Factory">Factory</abbr>|<abbr title="\Illuminate\Contracts\View\View">View</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_create">create()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\Response">Response</abbr>    </span>
</dt>
<dd>Show the form for creating a new resource.</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_createFormElemets">createFormElemets()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_destroy">destroy()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\Response">Response</abbr>    </span>
</dt>
<dd>Remove the specified resource from storage.</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_download">download()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_edit">edit()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\Response">Response</abbr>    </span>
</dt>
<dd>Show the form for editing the specified resource.</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_ExportFile">ExportFile()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_index">index()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\Response">Response</abbr>    </span>
</dt>
<dd>Display a listing of the resource.</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_parseArrayText">parseArrayText()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_show">show()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\Response">Response</abbr>    </span>
</dt>
<dd>Display the specified resource.</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_store">store()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\RedirectResponse">RedirectResponse</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_storeColumn">storeColumn()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\RedirectResponse">RedirectResponse</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_update">update()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Http\Response">Response</abbr>    </span>
</dt>
<dd>Update the specified resource in storage.</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -private">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_columnExist">columnExist()</a>
    <span>
                        &nbsp;: array&lt;string|int, mixed&gt;    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -private">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_getColumns">getColumns()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -private">
    <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_parseName">parseName()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

        </dl>



        
    <section class="phpdocumentor-constants">
        <h3 class="phpdocumentor-elements__header" id="constants">
            Constants
            <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#constants" class="headerlink"><i class="fas fa-link"></i></a>
        </h3>
                    <article class="phpdocumentor-element -constant -public ">
    <h4 class="phpdocumentor-element__name" id="constant_MODULEINDEX">
        MODULEINDEX
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#constant_MODULEINDEX" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>

    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">25</span>

    </aside>

    
    <code class="phpdocumentor-signature phpdocumentor-code ">
    <span class="phpdocumentor-signature__visibility">public</span>
    <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">MODULEINDEX</span>
    = <span class="phpdocumentor-signature__default-value">&#039;statistic::index&#039;</span>
</code>


        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
            </section>

        

            <section class="phpdocumentor-methods">
        <h3 class="phpdocumentor-elements__header" id="methods">
            Methods
            <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#methods" class="headerlink"><i class="fas fa-link"></i></a>
        </h3>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_addColumn">
        addColumn()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_addColumn" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">193</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">addColumn</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Contracts\Foundation\Application">Application</abbr>|<abbr title="\Illuminate\Contracts\View\Factory">Factory</abbr>|<abbr title="\Illuminate\Contracts\View\View">View</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Contracts\Foundation\Application">Application</abbr>|<abbr title="\Illuminate\Contracts\View\Factory">Factory</abbr>|<abbr title="\Illuminate\Contracts\View\View">View</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_alterTable">
        alterTable()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_alterTable" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">284</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">alterTable</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$table</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$names</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$types</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$table</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$names</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$types</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_bulkLoad">
        bulkLoad()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_bulkLoad" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">310</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">bulkLoad</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Contracts\Foundation\Application">Application</abbr>|<abbr title="\Illuminate\Contracts\View\Factory">Factory</abbr>|<abbr title="\Illuminate\Contracts\View\View">View</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Contracts\Foundation\Application">Application</abbr>|<abbr title="\Illuminate\Contracts\View\Factory">Factory</abbr>|<abbr title="\Illuminate\Contracts\View\View">View</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_create">
        create()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_create" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">51</span>

    </aside>

        <p class="phpdocumentor-summary">Show the form for creating a new resource.</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">create</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span></code>

    
    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_createFormElemets">
        createFormElemets()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_createFormElemets" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">232</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">createFormElemets</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$names</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$types</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type">mixed&nbsp;</span><span class="phpdocumentor-signature__argument__name">$idForm</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$names</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$types</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$idForm</span>
                : <span class="phpdocumentor-signature__argument__return-type">mixed</span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_destroy">
        destroy()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_destroy" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">180</span>

    </aside>

        <p class="phpdocumentor-summary">Remove the specified resource from storage.</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">destroy</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_download">
        download()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_download" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">110</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">download</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_edit">
        edit()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_edit" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">85</span>

    </aside>

        <p class="phpdocumentor-summary">Show the form for editing the specified resource.</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">edit</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_ExportFile">
        ExportFile()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_ExportFile" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">136</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">ExportFile</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$filename</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$records</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$filename</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$records</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_index">
        index()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_index" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">33</span>

    </aside>

        <p class="phpdocumentor-summary">Display a listing of the resource.</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">index</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-MenuItem.html"><abbr title="\App\Models\Admin\MenuItem">MenuItem</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$sideMenu</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Http\Request">Request</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$request</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$sideMenu</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-MenuItem.html"><abbr title="\App\Models\Admin\MenuItem">MenuItem</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$request</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Http\Request">Request</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_parseArrayText">
        parseArrayText()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_parseArrayText" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">161</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">parseArrayText</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$array</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$array</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_show">
        show()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_show" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">74</span>

    </aside>

        <p class="phpdocumentor-summary">Display the specified resource.</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">show</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_store">
        store()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_store" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">63</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">store</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-MenuItem.html"><abbr title="\App\Models\Admin\MenuItem">MenuItem</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$sideMenu</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Http-Requests-StatisticStoreRequest.html"><abbr title="\Packages\Statistic\src\Http\Requests\StatisticStoreRequest">StatisticStoreRequest</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$request</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\RedirectResponse">RedirectResponse</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$sideMenu</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-MenuItem.html"><abbr title="\App\Models\Admin\MenuItem">MenuItem</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$request</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Http-Requests-StatisticStoreRequest.html"><abbr title="\Packages\Statistic\src\Http\Requests\StatisticStoreRequest">StatisticStoreRequest</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    
    <h5 class="phpdocumentor-tag-list__heading" id="tags">
        Tags
        <a href="#tags" class="headerlink"><i class="fas fa-link"></i></a>
    </h5>
    <dl class="phpdocumentor-tag-list">
                                    <dt class="phpdocumentor-tag-list__entry">
                    <span class="phpdocumentor-tag__name">throws</span>
                </dt>
                <dd class="phpdocumentor-tag-list__definition">
                                                                <span class="phpdocumentor-tag-link"><abbr title="\Exception">Exception</abbr></span>
                                                            
                                             
                                    </dd>
                        </dl>

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\RedirectResponse">RedirectResponse</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_storeColumn">
        storeColumn()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_storeColumn" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">206</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">storeColumn</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Http-Requests-StatisticStoreRequest.html"><abbr title="\Packages\Statistic\src\Http\Requests\StatisticStoreRequest">StatisticStoreRequest</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$request</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\RedirectResponse">RedirectResponse</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$request</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Http-Requests-StatisticStoreRequest.html"><abbr title="\Packages\Statistic\src\Http\Requests\StatisticStoreRequest">StatisticStoreRequest</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\RedirectResponse">RedirectResponse</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_update">
        update()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_update" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">97</span>

    </aside>

        <p class="phpdocumentor-summary">Update the specified resource in storage.</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">update</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Http\Request">Request</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$request</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$statistic</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$request</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Http\Request">Request</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$statistic</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/Packages-Statistic-src-Models-Statistic.html"><abbr title="\Packages\Statistic\src\Models\Statistic">Statistic</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Http\Response">Response</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -private
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_columnExist">
        columnExist()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_columnExist" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">249</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">private</span>
                <span class="phpdocumentor-signature__name">columnExist</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$table</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$columns</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">array&lt;string|int, mixed&gt;</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$table</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$columns</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">array&lt;string|int, mixed&gt;</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -private
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_getColumns">
        getColumns()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_getColumns" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">294</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">private</span>
                <span class="phpdocumentor-signature__name">getColumns</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$names</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$types</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$names</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$types</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -private
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_parseName">
        parseName()
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#method_parseName" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/Statistic/src/Http/Controllers/StatisticController.php"><a href="files/packages-statistic-src-http-controllers-statisticcontroller.html"><abbr title="packages/Statistic/src/Http/Controllers/StatisticController.php">StatisticController.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">265</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">private</span>
                <span class="phpdocumentor-signature__name">parseName</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$names</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$names</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href=""><abbr title=""></abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
            </section>

        
    <script type="text/javascript">
        function loadExternalCodeSnippets(line) {
            Array.prototype.slice.call(document.querySelectorAll('pre[data-src]')).forEach((pre) => {
                var src = pre.getAttribute('data-src').replace( /\\/g, '/');
                var extension = (src.match(/\.(\w+)$/) || [, ''])[1];
                var language = 'php';

                var code = document.createElement('code');
                code.className = 'language-' + language;

                pre.textContent = '';

                pre.setAttribute('data-line', line)
                code.textContent = 'Loading…';

                pre.appendChild(code);

                var xhr = new XMLHttpRequest();

                xhr.open('GET', src, true);

                xhr.onreadystatechange = function () {
                    if (xhr.readyState == 4) {

                        if (xhr.status < 400 && xhr.responseText) {
                            code.textContent = xhr.responseText;

                            Prism.highlightElement(code);
                        }
                        else if (xhr.status >= 400) {
                            code.textContent = '✖ Error ' + xhr.status + ' while fetching file: ' + xhr.statusText;
                        }
                        else {
                            code.textContent = '✖ Error: File does not exist, is empty or trying to view from localhost';
                        }
                    }
                };

                xhr.send(null);
            });
        }

        var modals = document.querySelectorAll("[data-modal]");

        modals.forEach(function (trigger) {
            trigger.addEventListener("click", function (event) {
                //event.preventDefault();
                const modal = document.getElementById(trigger.dataset.modal);
                modal.classList.add("phpdocumentor-modal__open");
                loadExternalCodeSnippets(trigger.dataset.line)
                const exits = modal.querySelectorAll("[data-exit-button]");
                exits.forEach(function (exit) {
                    exit.addEventListener("click", function (event) {
                        event.preventDefault();
                        modal.classList.remove("phpdocumentor-modal__open");
                    });
                });
            });
        });
    </script>

    </article>
                <section data-search-results class="phpdocumentor-search-results phpdocumentor-search-results--hidden">
    <section class="phpdocumentor-search-results__dialog">
        <header class="phpdocumentor-search-results__header">
            <h2 class="phpdocumentor-search-results__title">Search results</h2>
            <button class="phpdocumentor-search-results__close"><i class="fas fa-times"></i></button>
        </header>
        <section class="phpdocumentor-search-results__body">
            <ul class="phpdocumentor-search-results__entries"></ul>
        </section>
    </section>
</section>
            </div>
        </div>
        <a href="classes/Packages-Statistic-src-Http-Controllers-StatisticController.html#top" class="phpdocumentor-back-to-top"><i class="fas fa-chevron-circle-up"></i></a>

    </main>

    <script>
        cssVars({});
    </script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/prism.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/autoloader/prism-autoloader.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-numbers/prism-line-numbers.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-highlight/prism-line-highlight.min.js"></script>
</body>
</html>
